@import 'desktop/style';
@import 'mobile/style';

body {
    color:$text;
    text-align: center;
    background: $fade_dark
}

.page-container {
    min-height: 100vh;
}
.content-wrap {
padding-bottom: 3rem;
}